How to install libosmogsm-doc on Debian 9 (Stretch)